pkgbase = nvidia-390xx-settings
	pkgdesc = Tool for configuring the NVIDIA graphics driver, 390xx legacy branch
	pkgver = 390.157
	pkgrel = 1
	url = https://github.com/NVIDIA/nvidia-settings
	arch = x86_64
	license = GPL2
	makedepends = git
	makedepends = inetutils
	makedepends = jansson
	makedepends = gtk3
	makedepends = libxv
	makedepends = libvdpau
	makedepends = nvidia-390xx-utils
	makedepends = libxext
	options = staticlibs
	source = nvidia-settings-390.157.tar.gz::https://github.com/NVIDIA/nvidia-settings/archive/390.157.tar.gz
	source = remove-gtk2-and-libnvctrl.patch
	source = a7c1f5fce6303a643fadff7d85d59934bd0cf6b6.patch
	sha512sums = 03b8cfa287612eaa1699845136283fe1ec4a43212fb0b9d3d0682ce6dd51702fbdfc53c29ea9ebe914034d2c20abb35af7667e0314948842152efd746773771a
	sha512sums = cce2dd9ab609ef6fd2bdd54d69954105bdcc74a80b8b604e16872031f15084a6b4b00c0c27fa16f8da301c45571895a2e3eda0fe6e16280df56689e137e2f1df
	sha512sums = 41734e7ff791b04f989d951e79c94e6c8c0dd06d65640597ae0b1c66e30d54c0d11fa4b91e40a29605ea4ff84401a5e8ffa6ed3c4b0329eb433be43104b4a070

pkgname = nvidia-390xx-settings
	depends = jansson
	depends = gtk3
	depends = libxv
	depends = libvdpau
	depends = nvidia-390xx-utils
	depends = libxnvctrl-390xx
	provides = nvidia-settings
	conflicts = nvidia-settings

pkgname = libxnvctrl-390xx
	pkgdesc = NVIDIA NV-CONTROL X extension, 390xx legacy branch
	depends = libxext
	provides = libxnvctrl
	conflicts = libxnvctrl
